Bug 28821 - Обновить до последней версии
: Обновить до последней версии
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mozilla-plugin-vlc)
: unstable
: all Linux
: P3 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2013-04-09 16:59 by
Modified: 2013-04-10 11:40 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2013-04-09 16:59:02
Пожалуйста обновите плагин. На дворе уже 2.0.6.
------- Comment #1 From 2013-04-10 11:40:48 -------
Собрал 2.0.6, проверил базовую функциональность, отправил в Сизиф, задание
94314. Протестируйте, пожалуйста, если будет время.

Кстати, версия 2.0.6 появилась относительно недавно. В районе Нового года я
проверял их транк, для Linux изменения по сравнению с 2.0.0 были чисто
косметические.